@media screen and (max-width: 900px) {

  /* grid佈局 */
  .home {
    grid-template-rows: 44px 1fr 32px;
    grid-template-columns: 20px 1fr 20px;
    grid-template-areas:
      "header header header"
      "sidebar main main"
      "footer footer footer";
    grid-gap: 10px;
  }

  /* grid佈局 */
  .home2 {
    grid-template-rows: 44px 1fr 32px;
    grid-template-columns: 20px 1fr 20px;
    grid-template-areas:
      "header header header"
      "main main main"
      "footer footer footer";
    grid-gap: 10px;
  }

  /* home頁 */
  .header {
    padding: 0 10px;
  }

  .topic-num {
    font-size: 13px;
  }

  .sidebar {
    padding-left: 10px;
  }

  .main {
    padding-right: 10px;
  }

  .banpick{
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 50px;
    margin-right: 50px;
  }

  /* list頁 */
  .content {
    width: 75%;
    margin: 0 auto;
    padding: 30px 40px 0;
  }

   /* list頁 */
   .rank {
    width: 75%;
    margin: 0 auto;
    padding: 30px 40px 0;
  }

  .logo {
    width: 30px;
    height: 30px;
  }

  .nav-btn {
    padding: 10px 0;
    text-align: center;
    font-weight: 400;
    cursor: pointer;
  }

  .banner {
    height: auto;
    border-radius: 6px;
  }

  .banner img {
    height: auto;
  }

  .group {
    margin: 10px 0;
    padding: 10px;
    border-radius: 6px;
  }

  .group-title {
    padding-bottom: 10px;
    font-size: 14px;
  }

  .exam {
    padding: 10px 0;
  }

  .exam-title {
    width: 68px;
    padding-top: 5px;
    font-size: 14px;
  }

  .exam-btn {
    width: 70px;
    padding: 5px;
  }

  .select-btn {
    width: 50px;
    padding: 5px;
  }

  .exam-btn-name {
    font-size: 14px;
    color: #00ad35;
  }

  .exam-btn-num {
    margin-top: 2px;
  }

  .videoPlayer {
    width: 250px;
  }
}